@charset "UTF-8";
body { font-family:"ヒラギノ角ゴ Pro W3",メイリオ,Osaka,Arial,Verdana,"ＭＳ Ｐゴシック",sans-serif;
       line-height:200%;
       font-size:16px;
       color: #222222;
       margin:10px 0px;
}

h1 {	color:#000000;
	font-size:110%;
	margin:0px 0px 0px 0px;
	padding:5px 12px 2px 12px;
	background:#f2f2f2;
}
h2  {  font-size:108%;
       padding: 0.25em 0.25em;/*上下 左右の余白*/
       color: #494949;/*文字色*/
       background: transparent;/*背景透明に*/
       border-left: solid 5px #7db4e6;/*左線*/
}
h3 {	color:#ffffff;
	font-size:108%;
	margin:0px 0px 0px 0px;
	padding:5px 12px 2px 12px;
	background:#83AAF2;
}
h4 {	color:#ffffff;
	font-size:108%;
	margin:0px 0px 0px 0px;
	padding:2px 12px;
	background:#c0c0c0;
}
h5 {	color:#ffffff;
	font-size:90%;
	margin-top:1px;
       margin-bottom:1px;
	padding:2px 12px;
	background:#83AAF2;
	border-left: #83AAF2 1px solid;
	border-right: #83AAF2 1px solid;
	border-top: #83AAF2 1px solid;
}
h6 {	color:#ffffff;
	font-size:93%;
	margin:0px;
	padding:2px 12px;
	background:#c0c0c0;
	border-left: #c0c0c0 1px solid;
	border-right: #c0c0c0 1px solid;
	border-top: #c0c0c0 1px solid;
}

.comc{	margin:5px 10px 20px 10px;
	padding:0px 0px 0px 0px;
}

/*     テーブル用             */
table.ta1{
       font-size:85%; 
       text-align: center;
       vertical-align: middle;
}
/*     リスト用　　　　　　　　*/
ul.MainMenu{
	margin:0px 0px 0px 0px;
}
/*      サイドメニュー用       */
.side{
	margin:0px 0px 0px 0px;
	border-width:0 1px;
	border-style:solid;
	border-color:#ffffff;
	background:#ffffff;
}

ul.BoxMenu{
       font-size:85%;
	margin:0px 0px 0px 0px;
	padding:0 !important;
	list-style:none;
	padding:3px;

}
ul.BoxMenu li a{
	display:block;
	padding:5px 5px 5px 10px;
	border-bottom:1px dashed #CCCCCC;
	background : #ffffff no-repeat left center;
	text-decoration:none;
       line-height:160%;
}
ul.BoxMenu li a:hover{
	background : #e6e6fa no-repeat left center;
}

a { text-decoration: none; 
}